.post.hentry {
	margin: 0;
}

.post-thumbnail {
	margin-bottom: 20px;
}

.entry-title {
	font-size: 24px;
	color: #134898;
	line-height: 1.04;
}

.posted-on {
	display: block;
	font-size: 12px;
	letter-spacing: 1.1px;
	color: #888;
	text-transform: uppercase;
	padding-bottom: 10px;
}

.entry-footer h4 {
	font-size: 18px;
	line-height: 1.39;
	color: #222;
	text-transform: uppercase;
	font-weight: 600;
	padding-bottom: 10px;
}

.entry-tags {
	margin: 0;
	padding: 0;
	list-style: none;
}

.entry-tags li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.entry-tags li a {
	display: inline-block;
	padding: 7px 10px;
	border: 1px solid #134898;
	color: #134898;
	border-radius: 2px;
	text-decoration: none;
	font-size: 16px;
	transition: 0.3s;
	margin-bottom: 4px;
}

.entry-tags li a:hover {
	background-color: #134898;
	color: #fff;
}

.post-categories {
	list-style: none;
	margin: 0;
	padding: 0;
}

.post-categories li {
	display: inline-block;
	margin-right: 5px;
}

.post-categories li a {
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 600;
	color: #c90707;
	text-transform: uppercase;
}

#breadcrumbs {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

#breadcrumbs li {
	display: inline-block;
	padding-right: 10px;
	font-size: 12px;
	line-height: 2.08;
	color: #134898;
	font-weight: 600;
}

#breadcrumbs li::after {
	content: '⯈';
	margin-left: 5px;
	color: #888888;
	font-size: 12px;
	margin-bottom: 2px;
}

#breadcrumbs li:last-child {
	margin-right: 0;
}

#breadcrumbs li:last-child::after {
	content: '';
}

#breadcrumbs a {
	color: #888888;
}

.article-featured-image {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.blog main > header,
.archive main > header,
.search main > header {
	display: block;
	width: 100%;
	padding-bottom: 30px;
}

.blog header h1,
.archive header h1,
.search header h1 {
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.9px;
	text-transform: uppercase;
	color: #134898;
	padding: 0;
	margin: 0;
}

.blog article,
.archive article,
.search article {
	padding-bottom: 40px;
}

.blog article .entry-title,
.archive article .entry-title,
.search article .entry-title {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.39;
	color: #134898;
}

.blog article .entry-content,
.archive article .entry-content,
.search article .entry-content {
	font-size: 16px;
	line-height: 1.38;
	color: #888;
	margin: 0;
	padding: 0;
}

.blog article .entry-content p,
.archive article .entry-content p,
.search article .entry-content p {
	margin-bottom: 0;
	padding-bottom: 0;
}

.pagination {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	margin: 0 auto;
	text-align: center;
}

.pagination .arrow-links a {
	text-decoration: none;
	display: inline-block;
	padding: 8px 16px;
	border: 1px solid #f7f7f7;
	box-shadow: 0 1px 2px 0 rgba(93, 76, 76, 0.16);
	border-radius: 50px;
}

.pagination .arrow-links img {
	width: 9px;
	height: 16px;
}

.pagination .prev-link {
	margin-right: 30px;
}

.pagination .next-link {
	margin-left: 30px;
}

.pagination ul {
	display: inline-block;
	margin: 0 auto;
	width: auto;
	height: auto;
	margin: 20px auto;
	padding: 11px 20px;
	list-style: none;
	text-align: center;
	line-height: 1;
	border: 1px solid #f7f7f7;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	border-radius: 50px;
}

.pagination ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
	line-height: 1;
	width: auto;
	height: auto;
}

.pagination ul li .page-numbers {
	padding: 11px 16px;
	font-size: 15px;
	color: #888;
	text-decoration: none;
	margin: 0;
	line-height: 1;
	width: auto;
	height: auto;
}

.pagination ul li .page-numbers:hover {
	color: #000;
	font-weight: 600;
}

.pagination ul li .current {
	background-color: #134898;
	color: #fff;
}

.pagination ul li .current:hover {
	color: #fff;
}
